#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 crypto-token
version:              0.0.2
visibility:           public
id:                   crypto-token-0.0.2-5cpDgYxLVGVKKUkIar4WfH
key:                  crypto-token-0.0.2-5cpDgYxLVGVKKUkIar4WfH
license:              BSD-3-Clause
maintainer:           Kazu Yamamoto <kazu@iij.ad.jp>
author:               Kazu Yamamoto <kazu@iij.ad.jp>
synopsis:             crypto tokens
description:          Encrypted tokens/tickets to keep state in the client side.
category:             Cryptography, Network
abi:                  cfce531da2f8063c1de9353cd5e0ac06
exposed:              True
exposed-modules:      Crypto.Token
import-dirs:          /usr/lib/ghc-9.0.2/site-local/crypto-token-0.0.2
library-dirs:         /usr/lib/ghc-9.0.2/site-local/crypto-token-0.0.2
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-crypto-token
hs-libraries:         HScrypto-token-0.0.2-5cpDgYxLVGVKKUkIar4WfH
depends:
    array-0.5.4.0 base-4.15.1.0 crypton-0.34-16RHNZMTM1O9l9vdojYYx
    memory-0.18.0-KC0M2DcF55TEVHxP6av2cL

haddock-interfaces:
    /usr/share/doc/haskell-crypto-token/html/crypto-token.haddock

haddock-html:         /usr/share/doc/haskell-crypto-token/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

